name: Go
tags:
  - 运行环境
title: Go 运行环境
description: Go 运行环境
additionalProperties:
  key: go
  name: Go
  tags:
    - Runtime
  shortDescZh: Go 运行环境
  shortDescEn: Go Runtime
  description:
    en: Go Runtime Environment
    ja: Go 実行環境
    ms: Persekitaran Larian Go
    pt-br: Ambiente de Execução Go
    ru: Среда выполнения Go
    ko: Go 실행 환경
    zh-Hant: Go 執行環境
    zh: Go 运行环境
  type: go
  crossVersionUpdate: false
  limit: 0
  recommend: 1040
  website: https://go.dev/
  github: https://github.com/golang/go
  document: https://go.dev/learn/
  architectures:
    - amd64
    - arm64
    - arm/v7
    - s390x
    - ppc64le
